@charset "utf-8";
/* CSS Document */


input[type="button"], input[type="submit"], input[type="reset"], textarea, select {
	cursor: pointer;
	font-family: "微軟正黑體", Arial;
}
html {
	font-size: 62.5% !important;
}
@media screen and (max-width:991px){
html {
	font-size: 58% !important;
}
}
@media screen and (max-width:767px){
html {
	font-size: 56% !important;
}
}
@media screen and (max-width:480px){
html {
	font-size: 58% !important;
}
}
body {
	background-image: url(../images/bg_pic.png);
	margin: 0;
	padding: 0;
	-webkit-appearance: none !important;
	outline: none !important;
	overflow-x: hidden;
	font-family: "微軟正黑體", Arial;
	background-repeat: repeat;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.pc {
	display: block !important;
}
@media screen and (max-width: 980px) {
.pc {
	display: none !important;
}
}
.mobile {
	display: none !important;
}
@media screen and (max-width: 980px) {
.mobile {
	display: block !important;
}
}
h1, h2, h3, h4, h5, h6, ul, ol, li, form {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	font-weight: normal;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
/*--------------------------------------*/



header{
	background-color:rgba(255,255,255,0.85);
	box-shadow:0 0 5px rgba(0,0,0,0.2);
	position:fixed;
	top:0;
	width:100%;
	z-index:60;
	}
.container {
	height: auto;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	max-width: 1470px;
	padding: 0 15px;
	position: relative;
		-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.container .logo {
	width: 269px;
	height: 80px;
	float: left;
}
.container .logo img {
	width: 100%;
	height: auto;
}

#banner{
	margin-top:80px;
}
#banner #slide .x img {
	width: 100%;
	height: auto;
}
.container .menu {
	float: right;
	width: calc(100% - 300px);
	height: 80px;
	display: flex;
	justify-content: flex-end;
	align-items: center;
}
.container .menu ul {
	display:table;
	float:right;
	padding:0 15px;
		-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.container .menu ul li{
	float: left;
	margin:10px;
}
.container .menu ul li a{
	padding:0 15px;
	display:block;
	font-size:1.8rem;
	color:#585858;
	letter-spacing:0.2rem;
}

.container .menu ul li:hover a{
	color: #FFB600
}
.container .menu .hamber {
    display:none;
}

@media screen and (max-width:1200px){

	.container .menu ul li a{
	padding:0 10px;
}

	}
@media screen and (max-width:1080px){

	.container .menu ul li a{
	padding:0 8px;
	font-size:1.6rem;
	}
	.container .menu ul li{
	margin:5px;
}
	}

@media screen and (max-width:920px){
.container .logo {
	width: 202px;
	height: 60px;
	float: left;
}
.container .menu {
	width: calc(100% - 240px);
	height: 60px;
}
#banner{
	margin-top:60px;
}
.container .menu {
    display: block;
}
.menu nav {
    width: 60vw;
    position: fixed;
    right:-60vw;
    top: 60px;
    height: calc(100vh - 60px);
	transition:all 0.3s ease-out;
    background-color:rgba(255,255,255,0.9);
}
.menu.stay nav {
    right: 0;
	transition:all 0.3s ease-out;
}
.container .menu ul {
	width:100%;
	display:block;
    padding: 20px 15px;
}
.container .menu ul li{
	display:block;
	float:none;
	margin:0;
	padding:10px;
}
.container .menu ul li a{
	width:100%;
	display:block;
}



.container .menu .hamber {
    display: block;
    height: 30px;
    width: 30px;
    float: right;
    margin: 15px;
    font-size: 0;
	margin-right:0px;
}




.container .menu .hamber a{
    display: block;
    height: 30px;
    width: 30px;
	position:relative;
	font-size:0;
}





.container .menu .hamber a span{
	font-size:0px;
	top:14px;
    height: 2px;
    width: 30px;
	background-color:#333;
	pointer-events:none;
	display:block;
	position:absolute;
	opacity:1;
	transition:all 0.3s ease-in-out;
}




.container .menu.stay .hamber a span{
	opacity:0;
	transition:all 0.3s ease-in-out;
}


.container .menu .hamber a::before {
    height: 2px;
    width: 30px;
    background-color: #333;
    content: "";
    top: 5px;
    display: block;
    left: 0;
    position: absolute;
}

.container .menu.stay .hamber a::before{
	top:14px;
	transition:all 0.3s ease-in-out;
	transform:rotate(-45deg);


}
.container .menu .hamber a::after{
	height: 2px;
    width: 30px;
	background-color:#333;
	content:"";
	display:block;
	bottom:5px;
	left:0;
	position:absolute;

}


.container .menu.stay .hamber a::after{
	bottom:14px;
	transition:all 0.3s ease-in-out;
	transform:rotate(45deg);


}

}
footer {
	color: #FFF;
	background-color: #202020;
}

section .msize {
	width: 100%;
	max-width:1470px;
	padding:180px 15px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-left:auto;
	margin-right:auto
}
footer .msize{
	width: 100%;
	max-width:1470px;
	padding:80px 15px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-left:auto;
	margin-right:auto
}

#system{
	width: 100%;
	position: relative;
	z-index:51;
	margin-top:-100px;
}


#system::before {
	background-color:#fff;
	transform:skewY(5deg);
	position:absolute;
	left:0;
	top:0%;
	content:"";
	width:100%;
	z-index:-1;
	height:100%;
}
@media screen and (max-width:1390px){
#system {
    margin-top: -60px;
}
footer .msize, section .msize {
    padding: 140px 15px;

}
	}
@media screen and (max-width:920px){
#system {
    margin-top: -40px;
}
footer .msize, section .msize {
    padding: 100px 15px;

}
	}
@media screen and (max-width:480px){
#system {
    margin-top: -20px;

}
footer .msize, section .msize {
    padding: 80px 15px;

}
footer .full .msize .contactinfo ul li {
    float: none;
    margin-right: 10px;
    margin-left: 10px;
    color: #A0A0A0;
    display: block;
    text-align: center;
}
}


#system .msize .intor {
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding:0 15px;
}
#system .msize .picp {
	width: 50%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding:0 15px;
}
#system .msize {
	display: flex;
	align-items: stretch;
	padding-top:0px;
}
section h3 {
	font-size: 3.6rem;
	font-weight: bold;
	color: #333;
	letter-spacing:0.2rem;
}
section p{
	font-size: 1.6rem;
	line-height: 180%;
	letter-spacing: 0.2rem;
	color: #666;
}

@media screen and (max-width: 920px ){
	footer .msize, section .msize {
    width: 100%;
    max-width: 780px;
}
#system .msize .intor {
    width:100%;
}
#system .msize .picp {
    display:none;
}
	}


footer .full .msize .contactinfo {
	width: 100%;
	display: block;
}
footer  .full .msize .contactinfo ul {
	font-size: 1.4rem;
	line-height: 150%;
	color: #FFF;
	display: table;
	margin-right: auto;
	margin-left: auto;
	margin-bottom:1em;
}
footer .full .msize .copyright {
    color: #a0a0a0;
    text-align: center;
    display: table;
    margin-right: auto;
    margin-left: auto;
    font-size: 1.4rem;
}
footer .full .msize .contactinfo ul li {
	float: left;
	margin-right: 10px;
	margin-left: 10px;
	color: #A0A0A0;
}
#map {
	display: table;
	margin-right: auto;
	margin-left: auto;
}
#map li {
	padding:10px 15px;
	float: left;
	position: relative;
}
#map li a {
	color: #FFF;
	font-size: 1.6rem;
	line-height: 180%;
	letter-spacing:0.2rem;
}
#map li::before {
	background-color: #A0A0A0;
	margin-top: -6px;
	position: absolute;
	top: 50%;
	content:"";
	width:1px;
	height:12px;
	right:0px;
}
#map li:last-child::before {
display:none;
}
#gotop {
	font-size: 0px;
	background-color: #FFB400;
	display: block;
	height: 60px;
	width: 60px;
	position: fixed;
	display:block;
	border-radius:30px;
	right:20px;
	bottom:20px;
	z-index:50;
}

#gotop a{
	padding:15px;
	display:block;
	width:30px;
	height:30px;
	position:relative;
}

#gotop a::before{
	content:"";
	width:25px;
	height:2px;
	background-color:#fff;
	transform:rotate(45deg);
	position:absolute;
	left:26px;
	top:26px;
	display:block;
}
#gotop a::after{
	content:"";
	width:25px;
	height:2px;
	background-color:#fff;
	transform:rotate(-45deg);
		position:absolute;
	right:26px;
	top:26px;
	display:block;
}
@media screen and (max-width:480px){
#gotop {
    height: 40px;
    width: 40px;
    border-radius: 20px;

}
#gotop a::before{
	content:"";
	width:18px;
	height:2px;
	background-color:#fff;
	transform:rotate(45deg);
	position:absolute;
	left:18px;
	top:18px;
	display:block;
}
#gotop a::after{
	content:"";
	width:18px;
	height:2px;
	background-color:#fff;
	transform:rotate(-45deg);
		position:absolute;
	right:36px;
	top:18px;
	display:block;
}


footer .full .msize .contactinfo ul li {
    float: left;
    margin-right: 10px;
    margin-left: 10px;
    color: #A0A0A0;
    width: 100%;
    text-align: center;
}
#system h3, #system p {
    text-align: center;
}
}




#system .msize .intor .verl .x .pp {
height: auto;
    width: 100%;
    padding-top: 100%;
    position: relative;
    background-color: #FFB301;
    margin-right: 15px;
    float: left;
    display: flex;
    overflow: hidden!important;
	margin-bottom:1em;
}
#system .msize .intor .verl .x .tt {
	width: 100%;
	float: left;
	position: relative;
}
#system .msize .intor .verl .x .tt  h4 {
    font-size: 2.4rem;
    border-bottom: solid 1px #c1c1c1;
    padding-bottom: 10px;
}
#system .msize .intor .verl .x .tt p{
	 margin: 0.5rem 0px;
	 font-size: 1.6rem;
}
.verl .x {
float: left;
    margin-top: 15px;
    position: relative;
    width: 30.333333%;
    margin: 2em 1.5%;
}
@media screen and (max-width: 920px ){
	.verl .x {
float: left;
    margin-top: 15px;
    position: relative;
    width: 47%;
    margin: 2em 1.5%;
}
	}
@media screen and (max-width: 480px ){
	.verl .x {
float: left;
    margin-top: 15px;
    position: relative;
    width: 100%;
    margin: 2em 0%;
}
	}
#system .msize .intor .verl .x .pp {
	display: flex;
	justify-content: center;
    align-items: center;
	overflow:hidden;
}

#system .msize .intor .verl .x .pp img{
width: 100%;
    height: auto;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: scale(1) translate(-50%, -50%);
    transition: all 0.3s ease-in-out;
}

#system .msize .intor .verl .x:hover .pp img{
	transform:scale(1.05) translate(-50%, -50%);
	transition:all 0.3s ease-in-out;
}

#system .msize .picp{
	position:relative;
}
#system .msize .picp::before{
	width: 12%;
	height:35%;
	content:"";
	position: absolute;
	left: 15%;
	top: 10%;
	background-color: #FFB401;
	z-index:1;
}

#system .msize .picp .justimg {
	height: 100%;
	width: 80%;
	margin-left: 20%;
	display: flex;
	overflow: hidden;
	justify-content: center;
    align-items: center;
	position:relative;

}
#system .msize .picp .justimg img{
	width:100%;
	height:auto;
	position:absolute;

}

#system .msize .intor .verl .x .more {
	font-size: 0px;
	color: #FFF;
	position: absolute;
	z-index: 2;
	height: 100%;
	width: 100%;
}
#system .msize .intor .verl .x .tt .lookmore {
	font-size: 1.4rem;
	font-weight: bold;
	color: #FC0;
	text-align: right;
	position: absolute;
	bottom: 0px;
	right: 0px;
}
#system .msize .intor .verl .x:hover .tt .lookmore {
	color: #F60;
}
#service {
position:relative;
}
#service .full .msize .title h3 {
	text-align: center;
}
#service  .title p {
	text-align: center;
}
#service .full .msize .discrip {
	text-align: justify;
}
#service .full .msize .discrip p {
	text-align: center;
}

@media screen and (max-width:480px){
	#system .msize .intor .verl .x .pp {
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
    width: 100%;
    padding-top: 100%;
    height: auto;
    margin-right: 0px;
}
#system .msize .intor .verl .x .pp img,#system .msize .intor .verl:hover .x .pp img  {
    width: 100%;
    height: auto;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    position: absolute;
}

#system .msize .intor .verl .x .tt {
    width: 100%;
    float: left;
    position: relative;
    padding-bottom: 30px;
    margin-top: 10px;
    margin-bottom: 20px;
}
}

#slide2 {
	height: auto;
	width: 100%;
	    display: table;
}
#slide2 .x {
	width: 33.33333%;
	float:left;
}

#slide2 .x .picp {
    width: 60%;
    margin: 10px auto;
    margin-left: auto;
    position: relative;
    padding-top: 60%;
    background-color: #FFB401;
    border-radius: 50%;
	    overflow: hidden;
}

#slide2 .x .text {
	text-align: center;
	font-size: 1.6rem;
	color: #fff;
}
#case,#prosrvice {
	height: auto;
	width: 100%;

}
#service div.bgg {
	background-color: #F0F0F0;
	transform: skewY(5deg);
	position: absolute;
	left: 0;
	top: 0%;
	content: "";
	width: 100%;
	z-index: -1;
	height: 100%;
}
#service div.bgg::after{
	background-color: rgba(0,0,0,0.7);
	position: absolute;
	left: 0px;
	top: 0px;
	content:"";
	width:100%;
	height:100%;
}
#service div.bgg::before{
	position: absolute;
	left: 0px;
	top: 0px;
	content: "";
	width: 100%;
	height: 100%;
	background-image: url(../images/55613445_xl.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size:cover;
}

#service .full .msize .title h3,#service .full .msize p,#service .full .msize .title h4{
	color:#fff;
}

#case,#prosrvice{
	width: 100%;
	position: relative;
	z-index:1;
}


#case::before{
	background-color:#efefef;
	transform:skewY(5deg);
	position:absolute;
	left:0;
	top:0%;
	content:"";
	width:100%;
	z-index:-1;
	height:100%;
}

#case .msize,#prosrvice .msize{
	display:flex;
	justify-content: center;
       align-items: stretch;
	       flex-wrap: nowrap;
}
#prosrvice .msize{
flex-direction:row-reverse ;
}
#case .msize .textpart,#prosrvice .msize .textpart {
	float: left;
	width: 25%;
}
#case .msize .picpart,#prosrvice .msize .picpart {
	width: 75%;
	padding-right: 15px;
	padding-left: 15px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#slide3 ,#slide4 {
	height: auto;
	width: 100%;
	    overflow: hidden;
}
#slide3 .x,#slide4 .x {
	float: left;
	width: 33.3333%;
	position:relative;
}
#slide3 .x a,#slide4 .x a{
	width:80%;
	height:100%;
	position:absolute;
	top:0;
	left:10%;
	font-size:0;
	z-index:1;
}
#slide3 .x .picp,#slide4 .x .picp {
	width: 80%;
	margin-right: auto;
	margin-left: auto;
	padding-top: 60%;
	background-color: #FFB401;
	margin-bottom: 20px;
	    overflow: hidden;
		position: relative;
}
#slide3 .x .text,#slide4 .x .text {
	font-size: 1.6rem;
	text-align: center;
}
@media screen and (max-width:991px){
#case .msize,#prosrvice .msize{
	    flex-wrap: wrap;
}
#prosrvice .msize{
flex-direction:row-reverse ;
}
#case .msize .textpart,#prosrvice .msize .textpart {
	float: none;
	text-align:center;
	width: 100%;
}
#case .msize .picpart,#prosrvice .msize .picpart {
	width: 100%;
	float:none;
}
#slide3 .x,#slide4 .x {
	width:50%;
}
}
@media screen and (max-width:920px){
.contactinfo ul li {
    width: 100%;
    text-align: center;
}
}
@media screen and (min-width:921px){
#slide3 .x a ~ .text {
    position: absolute;
    top: 0;
    left: 10%;
    width: 80%;
    height: calc(100% - 20px);
    background-color: rgba(0,0,0,0.8);
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
	transform:scale(0);
	opacity:0;
	transition:all 0.3s ease-in-out;
}
#slide3 .x a:hover ~ .text {
    opacity:1;
	transform:scale(1);
	transition:all 0.3s ease-in-out;
}

}
@media screen and (max-width:480px){
#slide3 .x,#slide4 .x {
	width:100%;
	margin-bottom: 2em;
}
#slide2 .x {
    width: 100%;
    float: left;
    margin-bottom: 2em;
}
#map {
    display: table;
    margin-right: auto;
    margin-left: auto;
    width: 300px;
}
#map li:nth-child(3)::before {
    display: none;
}
}
#slide2 img ,#slide3 img ,#slide4 img  {
    width: 100%;
    height: auto;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) scale(1);
    position: absolute;
	transition:all 0.3s ease-in-out;
}

#slide2 .x:hover img ,#slide3 .x:hover img ,#slide4 .x:hover img  {
	transform:translate(-50%, -50%) scale(1.05);
	transition:all 0.3s ease-in-out;
}#mainpart .msize .loadline {
	position: absolute;
	top: 30px;
	right: 0px;
	padding-right: 15px;
	padding-left: 15px;
}
#mainpart .msize {
	position: relative;
	min-height:50vh
}
#mainpart .msize .loadline span{
font-size:1.4rem;
}
#mainpart .msize .loadline span a{
color:#F90;
}

#mainpart .msize .loadline span a::after{
content:">";
padding:0 10px;
color:#333;
}
#mainpart .msize h3 {
	text-align: center;
}
#mainpart .msize h4 {
	font-size: 2rem;
	line-height: 150%;
	color: #A3A3A3;
	margin-top: 0.5em;
	margin-bottom: 0.5em;
	text-align: center;
	padding-bottom: 0.5em;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #F0F0F0;
}
#mainpart .msize .marea {
	display: flex;
	justify-content: center;
	align-items: stretch;
	padding-top: 1em;
	padding-bottom: 1em;

}
#mainpart .msize .marea .left {
	width: 20%;
	 flex-shrink:0;
	 padding-right:15px;
	 -webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#mainpart .msize .marea .right .sign {
	font-size: 2.0rem;
	font-weight: bold;
	color: #333;
	text-align: right;
}
#mainpart .msize .marea .right p img {
	float: left;
	height: auto;
	width: 300px;
	margin-right: 1em;
	margin-bottom: 1em;
}
@media screen and ( max-width:480px ){
#mainpart .msize .marea .right p img {
    float: none;
    height: auto;
    margin-right: 0px;
    margin-bottom: 1em;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
	}
#mainpart .msize .marea .right {
	display: block;
	width:100%;
	max-width:1180px;
	margin-left:auto;
	margin-right:auto;
}
#service ul {
	display: table;
	height: auto;
	width: 100%;
	display:flex;
	align-items: stretch;
	    flex-wrap: wrap;

}
#service ul li {
	float: left;
	width: 29.3333%;
	margin-right: 2%;
	margin-bottom: 2em;
	margin-left: 2%;
	padding: 15px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	box-shadow: 0 0 3px rgba(0,0,0,0.3);
	border-radius: 5px;
	position: relative;
}
@media screen and ( max-width:1200px ){

	#service ul li {
	float: left;
	width: 46%;
	margin-right: 2%;
	margin-bottom: 2em;
	margin-left: 2%;
}
	}

@media screen and ( max-width:920px ){

	#service ul li {
	float: left;
	width: 29.3333%;
	margin-right: 2%;
	margin-bottom: 2em;
	margin-left: 2%;
}
#mainpart .msize .marea {
    flex-wrap: wrap;
}
#mainpart .msize .marea .left {
	width:100%;
	padding-right: 0px;
}
#mainpart .msize .marea .right {
    margin-top: 20px;
}
#leftmenu .title {
    padding: 10px;
    background-color: #efefef;
}
#leftmenu ul#mm {
    display: none;
}
#leftmenu .title {
    padding: 10px;
    background-color: #efefef;
}
#leftmenu.stay ul#mm {
    display: block;
}
}
@media screen and ( max-width:767px ){
	#service ul li {
	float: left;
	width: 46%;
	margin-right: 2%;
	margin-bottom: 2em;
	margin-left: 2%;
}
}
@media screen and ( max-width:480px ){
	#service ul li {
	float: left;
	width: 100%;
	margin-right: 0%;
	margin-bottom: 2em;
	margin-left: 0%;
}
}
#service ul li .picp {
	width: 100%;
	padding-top: 100%;
	position: relative;
	background-color: #FC0;
	overflow: hidden;
}
#service ul li .picp img  {
    width: 100%;
    height: auto;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) scale(1);
    position: absolute;
	transition:all 0.3s ease-in-out;
}

#service ul li:hover .picp img  {
    transform: translate(-50%, -50%) scale(1.05);
    position: absolute;
	transition:all 0.3s ease-in-out;
}

#service ul li .text h4 {
	color: #333;
	font-weight:bold;
}
#service ul li .text p {
	padding-top: 0px;
	padding-right: 15px;
	padding-left: 15px;
	padding-bottom: 0px;
}
#leftmenu .title {
	font-size: 2.4rem;
	margin-bottom: 1em;
	font-weight: bold;
}
#leftmenu > ul > li {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #F0F0F0;
	position:relative;

}
#leftmenu > ul > li > a::before {
	content:"+";
	position:absolute;
	right:10px;
	top:12px;

}

#leftmenu > ul > li > a.open::before {
	content:"-";

}



#leftmenu > ul > li.last-child a::before {
	display:none;
}
#leftmenu  > ul > li >a{
	font-size: 1.6rem;
	line-height: 150%;
	padding:10px 5px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display:block;
	color:#333;
}

#leftmenu  > ul > li >a:hover{
	color: #F90;
	background-color: #F8F8F8;
}
#leftmenu ul li ul li a {
	font-size: 1.4rem;
	color: #666;
	line-height: 150%;
	padding:10px;
	padding-bottom: 5px;
	display: block;
		cursor: pointer;
}
#leftmenu ul li ul {
	margin: 15px;
}
div#service ul li p {
    font-size: 1.4rem;
    line-height: 150%;
    text-align: justify;
}
.pageline {
	display: table;
	margin-right: auto;
	margin-left: auto;
	margin-top: 1em;
	margin-bottom: 1em;
}
.pageline a {
	font-size: 1.6rem;
	color: #333;
	padding: 10px;
}
#service ul li a {
	font-size: 0px;
	position: absolute;
	z-index: 1;
	height: 100%;
	width: 100%;
	left: 0px;
	top: 0px;
		cursor: pointer;
}

#object ul li {
	float: left;
	width: 29.3333%;
	margin-right: 2%;
	margin-left: 2%;
	position:relative;
	margin-bottom:2em;
}
#object ul li>a {
	position: absolute;
	z-index: 1;
	height: 100%;
	width: 100%;
	left: 0px;
	top: 0px;
	font-size: 0;
	cursor: pointer;
}

#object ul li .picp {
	width:100%;
	padding-top:75%;
	overflow:hidden;
	position: relative;
}
#object ul li .picp img{
    width: 100%;
    height: auto;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) scale(1);
    position: absolute;
	transition:all 0.3s ease-in-out;
}

#object ul li:hover .picp img  {
    transform: translate(-50%, -50%) scale(1.05);
    position: absolute;
	transition:all 0.3s ease-in-out;
}

#object ul li .text {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: rgba(0,0,0,0.75);
	transform:scale(0);
    color: #fff;
	opacity:0;
	transition:all 0.3s ease-in-out;
}
#object ul li:hover .text {
	opacity:1;
	transform:scale(1);
	transition:all 0.3s ease-in-out;
}

#object .text h4 {
    color: #fff;
}
#object ul li .text h4 span {
	color: #FAFAFA;
	text-align: center;
	display:block;
	font-size:1.4rem;
	width:100%;
}
#object ul {
    display: flex;
    flex-wrap: wrap;
}
@media screen and ( max-width:767px ){
#object ul li {
	float: left;
	width: 46%;
	margin-right: 2%;
	margin-left: 2%;
	position:relative;
	margin-bottom:2em;
}
#object ul li .text {
    position:relative;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: block;
    justify-content: center;
    align-items: center;
    background-color: rgba(0,0,0,0);
	transform:scale(1);
    color: #333;
	opacity:1;
	transition:all 0.3s ease-in-out;
}
#object ul li:hover .text {
	opacity:1;
	transform:scale(1);
	transition:all 0.3s ease-in-out;
}
#object .text h4 {
    color: #333;
}
#object ul li .text h4 span {
	color: #ccc;
	text-align: center;
}
}
@media screen and ( max-width:480px ){
#object ul li {
	float: left;
	width: 100%;
	margin-right: 0%;
	margin-left: 0%;
	position:relative;
	margin-bottom:2em;
}

}

#share ul{
	width:100%;
	display:flex;
	align-items: stretch;
	flex-wrap: wrap;
}

#share ul li{
	float: left;
	width: 46%;
	margin-right: 2%;
	margin-left: 2%;
	position:relative;
	margin-bottom:2em;

}
#share ul li a{
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	left:0;
	font-size:0;
		cursor: pointer;
}
#share ul li .picp {
	float: left;
	width: 35%;
	padding-top: 35%;
	position: relative;
	overflow:hidden;
}

#share ul li .picp img{
    width: 100%;
    height: auto;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) scale(1);
    position: absolute;
	transition:all 0.3s ease-in-out;
}

#share ul li:hover .picp img{

    transform: translate(-50%, -50%) scale(1.05);
    position: absolute;
	transition:all 0.3s ease-in-out;
}

#share ul li .text{
	width:60%;
	float:left;
	margin-left:5%;
}
#share ul li .text h4{
	text-align: left;
	color: #F90;
	display:-webkit-box;
	overflow:hidden;
	text-overflow:ellipsis;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;
	    padding-bottom: 0em;
}

#share ul li .text p{
display:-webkit-box;
	overflow:hidden;
	text-overflow:ellipsis;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
	height:84px;
}

@media screen and ( max-width:767px ){
#share ul li .text p {
   font-size: 1.4rem;
    line-height: 150%;
    letter-spacing: 0.2rem;
    color: #666;
    margin-top: 0.5em;
    height: 60px;
}
}

@media screen and ( max-width:480px ){
#share ul li{
	float: left;
	width: 100%;
	margin-right: 0%;
	margin-left: 0%;
	position:relative;
	margin-bottom:2em;

}
}
#share ul li .text .more {
	font-size: 1.2rem;
	color: #F90;
	position: absolute;
	right: 0px;
	bottom: 0px;
}
.pageline a:hover {
	color: #F90;
}
#share .inpage {
	float: left;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	padding-left: 15px;
	padding-right: 15px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	font-size: 1.6rem;
	margin-bottom: 60px;
}
.inpage h2 {
	font-size: 3rem;
	color: #333;
	text-align: left;
	margin-top: 1em;
	margin-bottom: 1em;
}
#share .inpage  h4 {
	color: #F90;
	text-align: left;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#share .inpage h3 {
	font-size: 2rem;
	font-weight: normal;
	color: #666;
	text-align: left;
}
#share .inpage h5 {
	color: #F90;
	padding: 10px;
	margin-top: 0.5em;
	margin-right: 0px;
	margin-bottom: 0.5em;
	margin-left: 0px;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #F90;
	font-size: 1.8rem;
	line-height: 100%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #F90;
}
#share .inpage  ol {
	list-style-type: decimal!important;
}

#share .inpage ol li {
	margin-left:1em!important;
	margin-bottom:1em;
	list-style-type: decimal!important;
}
#share .inpage #edit img {
	max-width:100%;
	height:auto;
}
#faq ul {
	height: auto;
	width: 100%;
}
#faq ul li {
	width: 100%;
	margin-bottom: 2em;
	font-size: 1.6rem;
	letter-spacing:0.2rem;
	line-height:150%;
}
#faq ul li .q {
	color: #333333;
	background-color: #F0F0F0;
	padding: 10px;
	position: relative;
	padding-left: 2em;
	cursor: pointer;
}
#faq ul li .q::after {
	content:"Q";
	font-size:2rem;
	font-weight:bold;
	position:absolute;
	left:10px;
	top:10px;
	color:#FC0;

}
#faq ul li .q:hover ,#faq ul li.stay .q{
	color: #fff;
	background-color: #F90;
	padding: 10px;
	position: relative;
	padding-left: 2em;
}
#faq ul li .q:hover::after,#faq ul li.stay .q::after{
	color:#fff;

}

#faq ul li .ans::after {
	content:"A";
	font-size:2rem;
	font-weight:bold;
	position:absolute;
	left:10px;
	top:10px;
	color:#FC0;

}
#faq ul li .ans {
	padding: 10px;
	position:relative;
	padding-left:2em;
}
#faq ul li .ans {
	display: none;
}
#contactus form {
	font-size: 1.6rem;
	color: #666;
	margin-right: auto;
	margin-left: auto;
	padding: 20px;
	border: 1px solid #F0F0F0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display: block;
	max-width: 880px;
	background-color: #F8F8F8;
}
#contactus form fieldset {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 1em;
	margin-left: 0px;
	font-size: 1.6rem;
	line-height: 150%;
	color: #333;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#contactus form fieldset label{
	margin-right:2em;
	line-height:35px;
	display: inline-block;
}
#contactus form fieldset label span {
	display: inline-block;
}
#contactus form fieldset label input {
	display: inline-block;
}
#contactus form fieldset div.lk>label {
	text-align: right;
	float: left;
	width: 120px;
	line-height:35px;
	padding-right: 10px;
	margin-right:0px;
}

#contactus form fieldset div.lk>input[type="text"], input[type="tel"], input[type="email"] {
	text-align: left;
	float: left;
	width: calc(100% - 130px);
	padding-right: 10px;
	padding-left: 10px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	height:35px;
}

#contactus form fieldset div.lk.code>input[type="text"] {
	text-align: left;
	float: left;
	width: 80px;
	margin-right:1em;

}
#contactus form fieldset div.lk.code img{
	display: inline-block;
	background-color: #F0F0F0;
	height: 35px;
	width: 90px;

}

#contactus form fieldset div.lk>div {
	text-align: left;
	float: left;
	width: calc(100% - 130px);
	padding-right: 10px;
	padding-left: 10px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	height:auto;
}
#contactus form fieldset div.lk>div label{
	float:left;
}

#contactus form fieldset div.lk>textarea {
	text-align: left;
	float: left;
	width: calc(100% - 130px);
	padding: 10px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;

}
#contactus form fieldset .lk.code img {
	height: 35px;
	width: auto;
}

#contactus form fieldset input[type="button"],#contactus form fieldset input[type="submit"] {
	display:table;
	width:120px;
	height:35px;
	background-color:#FC0;
	color:#fff;
	text-align:center;
	font-size:1.8rem;
	margin-left:auto;
	margin-right:auto;
	border:solid 1px #FC0;
}


#contactus form fieldset input[type="button"]:hover,#contactus form fieldset input[type="submit"]:hover {
	display:table;
	width:120px;
	height:35px;
	background-color:#F90;
	color:#fff;
	text-align:center;
	font-size:1.8rem;
	margin-left:auto;
	margin-right:auto;
	border:solid 1px #FC0;
}

@media screen and ( max-width:480px ){
#contactus form fieldset div.lk>label {
    width: 100%;
	text-align:left;
}
#contactus form fieldset div.lk>div {

	  width: 100%;
}
#contactus form fieldset div.lk>input[type="text"] {
    width: 100%;
}
#contactus form fieldset div.lk>textarea {
  width: 100%;

}
}
button.slick-arrow {
    background: transparent;
    border: none;
    width: 40px;
    height: 40px;
    position: absolute;
    top: 50%;
    margin-top: -20px;
    z-index: 5;
    font-size: 0px;
	background-repeat:no-repeat;
	background-size:auto 40px;
	background-position: center bottom;
	outline:none;
}

button.slick-prev {
	left: 10px;
	background-image: url(../images/arrow.svg);

}
button.slick-next {
   right:10px;
   margin-top: -40px;
   background-image: url(../images/arrow.svg);
   transform:rotate(180deg);

}
#slide5 button.slick-prev {
	right:0px;
	left:unset;
	margin-top: 20px;
	background-image: url(../images/arrow.svg);
	transform:rotate(-90deg);

}
#slide5 button.slick-next {
   right:0px;
   background-image: url(../images/arrow.svg);
   transform:rotate(90deg);

}
#slide2 button.slick-prev {
	background-image: url(../images/arrow2.svg);

}
#slide2 button.slick-next {
   background-image: url(../images/arrow2.svg);
}

@media screen and ( max-width:480px ){
button.slick-arrow {
    background: transparent;
    border: none;
    width: 30px;
    height: 30px;
    position: absolute;
    top: 50%;
    margin-top: -15px;
    z-index: 5;
    font-size: 0px;
	background-repeat:no-repeat;
	background-size:auto 30px;
	background-position: center bottom;
	outline:none;
}

button.slick-prev {
	left: 5px;
	background-image: url(../images/arrow.svg);

}
button.slick-next {
   right:5px;
   background-image: url(../images/arrow.svg);
   transform:rotate(180deg);

}

#slide5 button.slick-prev {
	left: 0px;
	right:unset;
	background-image: url(../images/arrow2.svg);
	 transform:rotate(0deg);

}
#slide5 button.slick-next {
   right:0px;
   background-image: url(../images/arrow2.svg);
   transform:rotate(180deg);

}
div#slide5 {
    padding-right: 0px;
}

#slide3 button.slick-prev ,#slide4 button.slick-prev {
	left: 0px;

}
#slide3 button.slick-next,#slide4 button.slick-next {
   right:0px;

}
}

.slick-dots {
    width: auto;
    position: relative;
    bottom: 0px!important;
    right: 0px;
    display: table!important;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
}
.slick-dots button{
	background-color: transparent;
	width: 10px;
	height: 10px;
	border: none;
	margin: 5px;
	padding: 0px;
	background-color: #666;
	border-radius: 5px;
	outline: none;
	font-size: 0;
	cursor: pointer;
}

li.slick-active button{
	background-color: #FFB401;
}

div#slide5 {
    display: flex;
    flex-wrap: wrap;
    justify-content: stretch;
}

#edit img {
    width:unset!important;
    height: unset!important;
}
